foobar v0.9.6.9 쓰는데.

본문

윈도7 얼티밋 64비트를 쓰고있고

foobar v0.9.6.9를 쓰고있습니다.

가사집 호환되나요?

댓글목록 1

화니님의 댓글

no_profile 화니 쪽지보내기 메일보내기 자기소개 아이디로 검색 전체게시물 작성일

자료실에 있는 버전외에는 호환을 보장하지 않습니다.

전체 308건 8 페이지
게시물 검색